@charset "utf-8";
#contents {
	width: 950px;
	margin: 0 auto;
}
/* 컨텐츠 영역 기본 문단 스타일 */
#contents p {
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 1.9em;
}
.con_p {
	margin-top: 1px;
	margin-bottom: 1px;
	line-height: 1.9em;
}
#contents_wrap .intro_korea_contents p {
	margin-top: 25px;
	margin-bottom: 25px;
}
#sub_nav {
	width: 200px;
	padding-top: 10px;
	font-size: 13px;
	font-weight: bold;
	font-family: NanumGothic, sans-serif;
	float: left;
	letter-spacing: -1px;
	line-height: 150%;
}
.color_red {
	color: #ed145b;
}
#board .color_green {
	color: #15898c;
}
.text_hidden {
	position: absolute;
	left: -999em;
}
caption {
	display: none;
}
.align_left {
	text-align: left;
}
/* 인용문 스타일 */
#contents blockquote {
	width: 510px;
	margin: 0;
	font-size: 21px;
	font-weight: bold;
	font-family: NanumGothic, sans-serif;
	background: url(../images/quote_top.png) top left no-repeat;
}
#contents blockquote p {
	background: url(../images/quote_bottom.png) bottom right no-repeat;
	padding: 20px 25px 20px 25px;
	margin: 0;
}
#contents .blockbox img {
	margin-bottom: 30px;/* width: 500px;
	margin-left: 180px;
	font-size: 21px;
	font-weight: bold;
	font-family: NanumGothic, sans-serif;
	border: 10px solid #ffda75;  */
}
#contents .blockbox p {
	padding: 10px 25px 10px 25px;
	margin: 0;
}
/* 서브 네비게이션 스타일 */
#sub_nav > ul > li > a {
	width: 180px;
	display: block;
	padding: 6px 0 6px 20px;
	color: #333333;
}
#sub_nav ul li li a {
	width: 173px;
	display: block;
	padding: 6px 0 6px 27px;
	color: #999999;
}
/* 메뉴 롤오버 효과 스타일 */
#sub_nav > ul > li > a:hover {
	color: white;
	background-color: #15898c;
}
#sub_nav ul li li a:hover {
	background-color: #f5f5f5;
}
/* 메뉴 활성화 부분 */
#sub_nav .sub_active > a {
	color: white;
	background-color: #15898c;
}
#sub_nav .sub_active_innner a {
	color: #333333;
	background-color: #f5f5f5;/* background-color: #f5f5f5; */
}
/* 배너 부분 */
#contents .banner {
	width: 950px;
	height: 136px;
	margin-bottom: 40px;
	font-family: NanumGothic, sana-serif;
	font-weight: bold;
}
#contents .banner p {
	padding: 70px 20px 0 0;
	float: right;
	font-size: 13px;
	color: #ffffff;
	text-align: right;
	margin-top: 0;
}
#contents .banner h2 {
	font-size: 20px;
	float: left;
	padding-top: 83px;
	padding-left: 172px;
}
#contents .banner p span {
	font-size: 20px;
}
#intro_banner {
	background: url(../images/intro_banner.jpg) no-repeat;
}
#member_banner {
	background: url(../images/member_banner.jpg) no-repeat;
}
#program_banner {
	background: url(../images/program_banner.jpg) no-repeat;
}
#news_banner {
	background: url(../images/news_banner.jpg) no-repeat;
}
#material_banner {
	background: url(../images/material_banner.jpg) no-repeat;
}
#join_banner {
	background: url(../images/join_banner.jpg) no-repeat;
}
#contact_banner {
	background: url(../images/contact_banner.jpg) no-repeat;
}
#plan_banner {
	background: url(../images/plan_banner.jpg) no-repeat;
}
/* 본문 */
#inner_contents {
	position: relative;
	padding-left: 39px;
	padding-top: 10px;
	width: 710px;
	border-left: 1px solid #f5f5f5;
	float: right;
}
/* h4 블릿 */


.benefit h4 {
	padding-bottom: 13px;
	border-bottom: 0px;
}
.benefit h4 span {
	display: block;
	background: url(../images/h4_bullet.png) center left no-repeat;
	background-color: #ffda75;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
h4 {
	border-bottom: 1px solid #d5d5d5;
	padding-bottom: 13px;
}
h4 span {
	display: block;
	background: url(../images/h4_bullet.png) center left no-repeat;
	padding-left: 20px;
}
.h402{
	border-bottom:none;
	padding-bottom: 0;
}
.h402 span {
	display: block;
	background: url(../images/h4_bullet.png) center left no-repeat;
	padding-left: 20px;
}
.contents_include {
	margin-top: 50px;
}
/* 현재 경로 블릿 */
#location {
	float: right;
	padding-top: 20px;
	margin: 0;
}
#location li {
	display: inline;
	color: #999999;
	background: url('../images/home_arrow2.png');
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 15px;
}
#location li:first-child {
	background: url('../images/home_arrow.png');
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 37px;
}
/* h3 보더 */
#contents h3 {
	border-top: 3px solid #6b6b6b;
	border-bottom: 2px solid #d9d9d9;
	padding: 12px 0 11px;
}
/* inner list 스타일 */
#inner_list {
	margin: 40px 0 40px;
	float: left;
}
#inner_list li {
	float: left;
}
#inner_list a {
	color: #d5d5d5;
}
#inner_list a:hover {
	color: #333333;
}
#inner_list li a {
	font-family: NanumGothic, sans-serif;
	float: left;
	width: 160px;
	font-weight: bold;
	font-size: 13px;
	color: #999999;
	text-align: center;
	border: 1px solid #d5d5d5;
	padding: 10px 0 10px 0;
}
#contents .inner_list_resize li a {
	width: 115px;
	padding: 9px 0 9px 0;
}
/* inner list 활성화 스타일 */
#inner_list .inner_list_active {
	display: block;
	background: url(../images/yellow_arrow.png) center bottom no-repeat;
	padding: 0 0 7px 0;
}
#inner_list .inner_list_active a {
	display: block;
	color: #333333;
	border: none;
	background-color: #fde145;
	padding: 9px 0 9px 0;
}
.intro_box {
	margin-top: 20px;
	margin-bottom: 70px;
}
.intro_box h5 {
	padding-bottom: 10px;
}
.intro_box img {
	float: left;
	padding-right: 29px;
	padding-bottom: 20px;
}
.intro_box + h4 {
	clear: left;
}
.intro_korea_box {
	width: 160px;
	float: left;
	padding-right: 30px;
	padding-bottom: 40px;
	line-height: 1em;
}
#contents .intro_korea_box p {
	margin-top: 5px;
	margin-bottom: 5px;
}
.intro_korea_contents span {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-family: NanumGothic, sans-serif;
}
#intro_korea_box2, #history_box2 {
	margin-bottom: 30px;
}
/* 기후 */
.lowcarbon_box {
	margin-top: 20px;
	margin-bottom: 0px;
}
.lowcarbon_box h5 {
	padding-bottom: 10px;
	padding-left: 10px;
}
.lowcarbon_box img {
	float: left;
	width: 200px;
	padding-right: 40px;
	padding-bottom: 90px;
	padding-top: 20px;
}
.lowcarbon_box + h4 {
	clear: left;
}
.lowcarbon_box h4 {
	border-bottom: 0px solid #d5d5d5;
	padding-bottom: 0px;
	padding-left: 20px;
}
.lowcarbon_box h4 span {
	display: block;
	background: url(../images/list_style.gif) center left no-repeat;
	color: #d39b00;
	margin-left: 0px;
}
.lowcar_box {
	margin-top: 20px;
	margin-bottom: 0px;
}
.lowcar_box h5 {
	padding-bottom: 10px;
	padding-left: 10px;
}
.lowcar_box + h4 {
	clear: left;
}
.lowcar_box h4 {
	border-bottom: 0px solid #d5d5d5;
	padding-bottom: 0px;
	padding-left: 20px;
}
.lowcar_box h4 span {
	display: block;
	background: url(../images/list_style_triangle.png) center left no-repeat;
	color: #d39b00;
	margin-left: 0px;
}
.program_board p {
	padding-left : 30px;
}
.program_board p b {
	color: #d39b00;
}
#history_box {
	margin-top: 65px;
	margin-bottom: 60px;
}
#history_box img {
	float: right;
}
#outline_mission_box {
	margin-top: 40px;
	margin-bottom: 80px;
}
.outline_vision_box h4, .outline_vision_box2 h4, .outline_vision_box3 h4 {
	border: none;
	padding-bottom: 0;
}
.outline_vision_box {
	background: url(../images/vision_1.png) top left no-repeat;
	border-bottom: 1px solid #d5d5d5;
}
.outline_vision_box2 {
	background: url(../images/vision_2.png) top left no-repeat;
	border-bottom: 1px solid #d5d5d5;
	margin-top: 40px;
}
.outline_vision_box3 {
	background: url(../images/vision_3.png) top left no-repeat;
	margin: 40px 0 90px;
}
.outline_vision_box, .outline_vision_box2, .outline_vision_box3 {
	padding-left: 80px;
}
.governance_box, .governance_box2, .governance_box3 {
	padding-top: 10px;
	padding-left: 20px;
	margin-bottom: 15px;
}
.governance_box h5, .governance_box2 h5, .governance_box3 h5 {
	display: inline-block;
	width: 40%;
}
.governance_box p, .governance_box2 p, .governance_box3 p {
	display: block;
	width: 90%;
}
#contents .governance_box h5, #contents .governance_box2 h5, #contents .governance_box3 h5 {
	font-size: 13px;
}
#contents .governance_box p, #contents .governance_box2 p, #contents .governance_box3 p {
	line-height: 1em;
}
#governance_image img {
	float: right;
}
#governance_image {
	padding-top: 40px;
}
/* 거버넌스 하단 여백 */
.governance_box3 {
	margin-bottom: 80px;
}
/* 조직도 표 너비 */
#position {
	width: 24%;
}
#name {
	width: 12%;
}
#business {
	width: 34%;
}
#contact {
	width: 30%;
}
/* 조직도 표 스타일 */
#organization_table {
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 2px solid #ffda75;
	border-bottom: 2px solid #ffda75;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 12px;
}
#organization_table th {
	padding: 8px 10px 15px 5px;
	vertical-align: top;
}
#organization_table td {
	padding: 10px 10px 15px 5px;
	vertical-align: top;
}
#organization_table td {
	border-bottom: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
}
#organization_table th {
	background: url(../images/th_horizontality_shadow.png) #fff8e3 bottom left repeat-x;
	font-family: NanumGothic, sans-serif;
}
#organization_table .bgcolor_01 {
	background-color: #fefbf6;
}
#organization_table .bgcolor_02 {
	background-color: #f5f5f5;
}
#organization_table .bgcolor_03 {
	background-color: #f9fdff;
}
#organization_table .bgc_04 {
	background-color: #f4f8fc;
}
#organization_table .bgc_05 {
	background-color: #e9fafa;
}
/* 조직도 표에서 오른쪽 보더와 하단 보더만 없앰 */
#contents .border_right_none {
	border-right: none;
}
#contents .border_bottom_none {
	border-bottom: none;
}
.table_center {
	text-align: center;
}
#member_internal {
	margin-bottom: 80px;
}
#member_world {
	margin-bottom: 50px;
	margin-top: 30px;
}
#contents .member_network_box {
	width: 235px;
	float: left;
}
#contents .member_network_last_box {
	width: auto;
}
.member_network_bottom {
	margin-bottom: 90px;
}
#member_benefits_box p {
	margin-bottom: 50px;
}
#member_benefits_box {
	margin-top: 60px;
	margin-bottom: 75px;
}
.join_box, .join_box2, .join_box3, .join_box4, .join_box5, .join_box6 {
	padding-left: 141px;
	margin-left: 29px;
	margin-bottom: 60px;
}
.join_box p, .join_box2 p, .join_box3 p, .join_box4 p, .join_box5 p, .join_box6 p {
	padding-left: 20px;
}
.join_box {
	background: url(../images/join_step1_bg.gif) top left no-repeat;
}
.join_box2 {
	background: url(../images/join_step2_bg.gif) top left no-repeat;
}
.join_box3 {
	background: url(../images/join_step3_bg.gif) top left no-repeat;
}
.join_box4 {
	background: url(../images/join_step4_bg.gif) top left no-repeat;
}
.join_box5 {
	background: url(../images/join_step5_bg.gif) top left no-repeat;
}
.join_box6 {
	background: url(../images/join_step6_bg.gif) top left no-repeat;
}
#join_step {
	float: left;
	width: 710px;
	background: url(../images/join_step.gif) top left no-repeat;
	color: #ffffff;
	margin: 70px 0 70px;
}
#join_step li {
	float: left;
	padding: 37px 0 15px 45px;
}
#join_step li:first-child {
	padding-left: 27px;
}
.join_p_left {
	float: left;
	width: 100px;
}
.join_p_right {
	margin-left: 100px;
}
#location2 {
	width: 25%;
}
#city {
	width: 20%;
}
#websites {
	width: 55%;
}
#member_websites {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border-top: 2px solid #ffda75;
	border-bottom: 1px solid #ffda75;
	margin-top: 50px;
	margin-bottom: 100px;
	color: #333333;
}
#member_websites a {
	color: #333333;
}
#member_websites td {
	padding: 10px 20px 10px;
	border-bottom: 1px solid #ebebeb;
}
#member_websites th {
	background: url(../images/th_vertical_shadow.gif) top right repeat-y #fff8e3;
	font-family: MalgunGothic, sans-serif;
	font-size: 13px;
}
#member_websites .member_table_border_bottom {
	border-bottom: 1px solid #ffda75;
}
#program_wrap {
	margin-bottom: 100px;
}
#program_wrap h4 {
	margin-top: 65px;
	font-size: 16px;
}
#program_efficiency_box {
	padding-left: 23px;
}
#program_bg {
	margin: 50px 0 60px;
}
#program_bg2 {
	margin: 50px 0 20px;
}
/* 게시판 스타일 */
#board {
	border-collapse: collapse;
	border-spacing: 0;
	color: #333333;
	border-top: 2px solid #ffda75;
	border-bottom: 2px solid #ffda75;
	vertical-align: middle;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
#board a {
	color: #333333;
}
#board a:hover {
	color: #999999;
}
#board p {
	line-height: 1.5em;
	margin-top: 0;
	margin-bottom: 7px;
}
#board td p:first-child {
	font-weight: bold;
}
.title_bold {
	font-weight: bold;
}
#board th {
	background: url(../images/th_horizontality_shadow.png) #fff8e3 bottom left repeat-x;
	font-family: NanumGothic, sans-serif;
	font-size: 13px;
	padding: 15px 9px 18px;
}
#board td {
	border-bottom: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
	padding: 9px 8px 9px;
}
#board td .board_image {
	float: left;
	padding-left: 3px;
	padding-right: 7px;
}
#number {
	width: 7%;
}
#category {
	width: 12%;
}
#subject {
	width: 45%;
}
#attachment {
	width: 7%;
}
#author {
	width: 9%;
}
#date {
	width: 11%;
}
#hit {
	width: 9%;
}
/* 게시판 페이지 번호 목록 스타일 */
.paginate {
	text-align: center;
	font-weight: bold;
	margin-bottom: 100px;
}
.paginate a {
	display: inline-block;
	color: #333333;
	padding: 6px 9px 7px;
	border: 1px solid #d9d9d9;
	margin-left: 4px;
}
.paginate a:hover {
	border: 1px solid #ffda75;
	background-color: #ffda75;
}
.paginate strong {
	display: inline-block;
	color: #333333;
	padding: 7px 10px 8px;
	background-color: #ffda75;
	margin-left: 4px;
}
.pre, .next {
	width: 6px;
}
.pre span, .next span {
	display: inline-block;
	text-indent: -9999em;
}
a.pre {
	background: url(../images/board_arrow_left.png) center center no-repeat;
	margin-right: 4px;
}
a.next {
	background: url(../images/board_arrow_right.png) center center no-repeat;
	margin-left: 8px;
}
.search_button {
	border: none;
}
.search_button {
	background-color: #15898c;
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 18px 5px 20px;
}
#search_input {
	border: 1px solid #eeeeee;
	background: url(../images/glass_icon.png) 10px center no-repeat;
	padding: 2px 10px 3px 33px;
}
#search_input {
	border-right: none;
}
.search_bar {
	margin-top: 60px;
	margin-bottom: 30px;
	text-align: right;
}
.search_bar2 {
	margin-top: 10px;
	margin-bottom: 30px;
	text-align: right;
}
.search_bar > * {
	text-align: left;
}
.program_bottom_border {
	/* border-bottom: 1px dotted #a0a0a0; */
	margin-bottom: 0px;
}
.program_bottom_border2 {
	/* border-bottom: 1px dotted #646567;	 */
	padding-bottom: 38px;
}
/* 셀렉트 박스 */
.select {
	width: 118px;
	display: inline-block;
*display:inline;
	position: relative;
	background: #fff;
	line-height: normal;
	vertical-align: middle;
*zoom:1
}
.select * {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: Tahoma, Sans-serif;
	cursor: pointer;
	font-family: dotum, sans-serif;
}
.select .my_value2 {
	overflow: visible;
	position: relative;
	top: 0;
	left: 0;
	z-index: 2;
	border: 1px solid #eeeeee;
	background: transparent;
	color: #333333;
	text-align: left;
	line-height: 19px;
	_line-height: normal;
	padding: 1px 0 1px 2px;
}
.select .my_value2.selected {
	font-weight: bold
}
.select.open .my_value2, .select .my_value2.outLine {
	border: 1px solid #999
}
.select button.my_value2 {
	width: 100%;
	height: 21px;
*padding-left:5px;
	text-indent: 5px;
*text-indent:0
}
.select div.my_value2 {
	height: 19px;
	text-indent: 8px
}
.select .ctrl {
	position: absolute;
	top: 0;
	right: 0;
	width: 24px;
	height: 21px;
	border: 1px solid #d9d9d9;
	z-index: 3;
	background: url(../images/board_arrow_down.gif) center center no-repeat;
}
.select ul {
	overflow: hidden;
	position: absolute;
	top: 20px;
	left: 0;
	width: 100%;
	border: 0;
	border-top: 1px solid #bababa;
	border-bottom: 1px solid #bababa;
	background: #fff;
	list-style: none
}
.select ul.a_list {
	display: none
}
.select.open ul.a_list {
	display: block
}
.select ul.i_list {
	left: -2000%;
	z-index: 4;
}
.select.open ul.i_list {
	left: 0
}
.select li {
	overflow: hidden;
	position: relative;
	height: 18px;
	border-left: 1px solid #bababa;
	border-right: 1px solid #bababa;
	white-space: nowrap;
}
.select li input.option {
	position: absolute;
	width: 100%;
	height: 20px;
	line-height: 20px
}
.select li label {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 18px;
	background: #fff;
	color: #767676;
	line-height: 18px;
	text-indent: 8px;
*text-indent:6px
}
.select li a {
	display: block;
	height: 18px;
	background: #fff;
	color: #767676;
	line-height: 18px;
	text-indent: 8px;
*text-indent:6px;
	text-decoration: none
}
.select li.hover * {
	background: #999;
	color: #fff
}
.select_go {
	overflow: visible;
	height: 21px;
	width: 28px;
*margin:-1px 0 -1px 4px;
	padding: 0;
	border: 1px solid #bababa;
	background: #eee;
	font: bold 11px Tahoma;
	color: #767676;
	line-height: 19px;
	_line-height: normal;
	vertical-align: middle;
	cursor: pointer
}
/* 셀렉트 박스 */

#board_view {
	width: 100%;
	color: #333333;
	border-top: 2px solid #ffda75;
	border-bottom: 2px solid #ffda75;
	margin-bottom: 50px;
	margin-top: 93px;
}
.search_bar_margin_reset {
	margin-top: 10px;
}
#contents .board_view_margin_top_reset {
	margin-top: 31px;
}
#board_view th, #board_view td {
	border-bottom: 1px solid #ebebeb;
}
#board_view th {
	font-family: NanumGothic, sans-serif;
	font-size: 13px;
	background-color: #fff8e3;
	padding: 13px 0 13px;
}
#board_view td {
	padding-left: 8px;
}
.board_view_body {
	padding: 27px 20px 29px 26px;
	height: 286px;
	vertical-align: top;
	word-break: break-all;
}
#board_view_body p {
	margin-top: 2px;
	margin-bottom: 2px;
}
.cell_hidden {
	display: none;
}
#board_view .attachment_yes {
	background: url(../images/attachment_icon.gif) left center no-repeat;
	padding-left: 22px;
}
.board_button {
	float: right;
}
.button_float {
	float: right;
}
.board_button a {
	border: 1px solid #e1e1e1;
	display: block;
	color: #000000;
	font-family: NanumGothic, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 74px;
	padding: 4px 0 6px;
	background-color: #ffffff;
	text-align: center;
}
.board_button2 a {
	display: block;
	color: #ffffff;
	font-family: NanumGothic, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 76px;
	padding: 4px 0 6px;
	background-color: #008887;
	text-align: center;
}
.newsletter_button a {
	display: block;
	color: #ffffff;
	font-family: NanumGothic, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 76px;
	padding: 4px 0 6px;
	background-color: #008887;
	text-align: center;
}
.newsletter_button {
	width: 76px;
	margin: 0 auto 100px auto;
}
.board_margin_bottom {
	margin-bottom: 100px;
}
#newsletter_form_wrap {
	border-bottom: 1px solid #d5d5d5;
	margin-bottom: 30px;
	padding-bottom: 20px;
}
#newsletter_form_wrap h4 span, #newsletter_form_wrap p {
	padding-left: 31px;
}
#newsletter_form_wrap p {
	margin-bottom: 38px;
}
#newsletter_form_wrap h4 {
	font-size: 16px;
}
#newsletter_form th {
	font-size: 14px;
	font-family: NanumGothic, sans-serif;
	font-weight: normal;
	padding: 1px 9px 23px 0;
	text-align: right;
}
#newsletter_form th, #newsletter_form td {
	vertical-align: top;
}
#newsletter_form th label {
	vertical-align: top;
}
#newsletter_form input {
	border: 1px solid #eeeeee;
	padding: 2px 5px 3px 5px;
	width: 243px;
}
#newsletter_form input.input_resize {
	width: 108px;
}
#messagebox {
	display: none;
	border: 10px solid #e1e1e1;
	position: absolute;
	top: 258px;
	left: 179px;
	width: 434px;
	height: 178px;
	background-color: white;
	z-index: 99;
}
#messagebox p {
	margin: 0;
	padding: 31px 0 0 86px;
}
#messagebox h4 {
	color: #ffffff;
	padding: 18px 0 18px 16px;
	background-color: #008887;
}
.message_warning {
	background: url(../images/message_warning.png) 22px 75px no-repeat;
}
.message_delete {
	background: url(../images/message_trash_icon.png) 22px 75px no-repeat;
}
.message_password {
	background: url(../images/message_locked.png) 22px 75px no-repeat;
}
.message_file {
	background: 22px 75px no-repeat;
}
.message_file tr > th {
	padding-left: 50px;
	margin-top: 50px;
}
.message_file tr > th > td > input {
	width: 150px;
	margin-left: 0px;
}
.message_file .message_ok {
	top: 120px;
	left: 136px;
	position: absolute;
}
.message_file .message_close {
	top: 120px;
	left: 222px;
	position: absolute;
}
.message_ok {
	font-weight: bold;
	padding: 4px 0 4px;
	text-align: center;
	color: #000000;
	width: 76px;
	background-color: #fde145;
	font-family: NanumGothic, sans-serif;
	display: block;
}
.message_ok_position {
	position: absolute;
	bottom: 30px;
	right: 20px;
}
.message_close {
	border: 1px solid #e1e1e1;
	font-weight: bold;
	padding: 3px 0 3px;
	text-align: center;
	color: #000000;
	width: 74px;
	font-family: NanumGothic, sans-serif;
	display: block;
}
#gallery_list {
	width: 100%;
	float: left;
	padding-left: 15px;
	padding-top: 29px;
	margin-bottom: 50px;
	border-top: 2px solid #ffda75;
	border-bottom: 2px solid #ffda75;
}
.gallery_box {
	width: 200px;
	margin-bottom: 25px;
	padding-left: 20px;
	float: left;
}
.gallery_box a {
	color: #333333;
}
.gallery_box a:hover {
	color: #999999;
}
.gallery_box img {
	margin-bottom: 5px;
}
#contents .gallery_box p {
	margin-top: 8px;
	margin-bottom: 8px;
	line-height: 1em;
}
.gallery_box a + p {
	font-weight: bold;
}
#contents .gallery_view_margin_reset {
	margin-top: 0;
}
.qna_button_margin {
	margin-bottom: 50px;
}
#board .qna_reply {
	background: url(../images/reply_icon.png) 20px 9px no-repeat;
	padding-left: 59px;
}
#board .qna_reply {
	background: url(../images/reply_icon.png) 20px 9px no-repeat;
	padding-left: 59px;
}
#board .linked {
	background: url(../images/link_icon.png) right center no-repeat;
	padding-right: 23px;
}
#contents .qna_margin_top {
	margin-top: 70px;
}
.board_confirm {
	float: none;
	width: 76px;
	margin-left: auto;
	margin-right: auto;
}
#contents .board_write {
	margin-bottom: 30px;
}
#contents .board_write td {
	padding-left: 10px;
	padding-right: 10px;
}
#board_view td.qna_write_body {
	padding: 0;
	padding-top: 30px;
	padding-bottom: 10px;
}
.qna_write_body textarea {
	width: 100%;
	height: 370px;
}
#board_view input {
	border: 1px solid #eeeeee;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
}
.qna_write_button_box {
	width: 256px;
	margin-left: auto;
	margin-right: auto;
}
.qna_write_button_box div {
	float: left;
	margin-left: 14px;
}
.qna_write_button_box div:first-child {
	margin-left: 0;
}
#contents .message_delete {
	height: 170px;
	top: 308px;
}
.message_delete .message_ok {
	top: 117px;
	left: 136px;
	position: absolute;
}
.message_delete .message_close {
	top: 117px;
	left: 222px;
	position: absolute;
}
#messagebox input {
	border: 1px solid #eeeeee;
	width: 298px;
	margin-top: 3px;
	margin-left: 88px;
	padding: 2px 0 3px;
}
#contents .message_password {
	height: 203px;
	top: 238px;
}
.message_password .message_ok {
	top: 150px;
	left: 136px;
	position: absolute;
}
.message_password .message_close {
	top: 150px;
	left: 222px;
	position: absolute;
}
#contents .qna_warning {
	top: 158px;
}
#recruitment_box {
	margin-top: 70px;
	margin-bottom: 100px;
}
#location_box #maps {
	margin: 70px 0 70px;
}
#location_box {
	margin-bottom: 100px;
}
#board .join_icon {
	padding-left: 20px;
	background: url(../images/join_icon.png) 20px center no-repeat;
}
#board .join_icon2 {
	padding-left: 23px;
	background: url(../images/join_icon2.png) 20px center no-repeat;
}
#contents .join_form_h4 {
	font-size: 16px;
	margin-bottom: 19px;
	margin-top: 57px;
	border: none;
	padding: 0;
}
#join_form, #join_form2 {
	width: 100%;
	border-collapse: collapse;
}
#join_form input, #join_form2 input {
	border: 1px solid #eeeeee;
	padding-top: 2px;
	padding-bottom: 3px;
}
#join_form {
	border-top: 2px solid #ffda75;
	margin-bottom: 40px;
}
#join_form td, #join_form th, #join_form2 td, #join_form2 th {
	border-bottom: 1px solid #ebebeb;
	font-size: 13px;
}
#join_form th {
	font-family: NanumGothic, sans-serif;
	background-color: #fff8e3;
}
#join_form2 th {
	font-weight: normal;
	padding: 14px 10px 14px;
}
#join_form th, #join_form td {
	padding: 11px 20px 11px;
}
#join_form2_wrap label {
	padding-right: 18px;
}
#join_form2_wrap label {
	padding-right: 18px;
}
#join_form2_wrap #man, #join_form2_wrap #female, #join_form2_wrap #organization {
	margin-right: 49px;
	border: none;
}
#join_form2_wrap {
	border-top: 2px solid #ffda75;
	border-bottom: 2px solid #ffda75;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
.input_calendar {
	width: 198px;
	background: url(../images/input_calendar.png) 178px center no-repeat;
}
.input_organization_name_width {
	width: 198px;
}
.input_organization_width {
	width: 298px;
}
.input_contact_width {
	width: 98px;
}
#join_confirm_box {
	border-top: 2px solid #ffda75;
	border-bottom: 2px solid #ffda75;
	padding: 14px 0 14px;
	margin-bottom: 30px;
}
#join_confirm_box_inner {
	padding: 54px 20px 56px 244px;
	background: url(../images/join_confirm_bg.png) 167px center #fff8e3 no-repeat;
}
#join_confirm_box p {
	margin-top: 3px;
	margin-bottom: 3px;
	line-height: 1.2em;
}
.join_confirm_button_box {
	width: 166px;
}
.join_confirm_button_box2 {
	width: 76px;
}
.join_confirm_inner_p {
	padding: 28px 10px 14px 240px;
}
#join_confirm_box .join_confirm_box_inner_bg {
	background: url(../images/join_confirm_bg2.png) 180px center #fff8e3 no-repeat;
}
#contents .join_form2_margin {
	margin-top: 39px;
	padding-top: 50px;
	padding-left: 106px;
	padding-bottom: 50px;
}
#contents .join_form2_margin th, #contents .join_form2_margin td {
	border-bottom: none;
}
#contents .warning_position {
	position: absolute;
	top: 208px;
	left: 179px;
}
#login_button {
	position: absolute;
	left: 585px;
	top: 238px;
}
#login_button a {
	display: block;
	color: #ffffff;
	width: 100px;
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;
	font-family: NanumGothic, sans-serif;
	background-color: #008887;
}
/* 팝업 */
#messagebox2 {
	/* display:none;  */
	border: 10px solid #e1e1e1;
	position: absolute;
	/* top: 258px;
 left: 179px; */
	width: 434px;
	height: 178px;
	background-color: white;
	z-index: 99;
}
#messagebox2 p {
	margin: 0;
	padding: 31px 0 0 86px;
}
#messagebox2 h4 {
	color: #ffffff;
	padding: 18px 0 18px 16px;
	background-color: #008887;
}
#messagebox2 input {
	border: 1px solid #eeeeee;
	width: 298px;
	margin-top: 3px;
	margin-left: 88px;
	padding: 2px 0 3px;
}
/* .message_file {
 background: 22px 75px no-repeat; 
}

.message_file .message_ok {
 top: 120px;
 left: 136px;
 position: absolute;
}
.message_file .message_close {
 top: 120px;
 left: 222px;
 position: absolute;
}

 */
 
/*  맴버수정 레이어 */
#messagebox3 {
	display: none;
	border: 10px solid #e1e1e1;
	position: absolute;
	top: 258px;
	left: 179px;
	width: 434px;
	height: 178px;
	background-color: white;
	z-index: 99;
}
#messagebox3 p {
	margin: 0;
	padding: 31px 0 0 86px;
}
#messagebox3 h4 {
	color: #ffffff;
	padding: 18px 0 18px 16px;
	background-color: #008887;
}
#messagebox3 input {
	border: 1px solid #eeeeee;
	width: 298px;
	margin-top: 3px;
	margin-left: 88px;
	padding: 2px 0 3px;
}
/* 국제회의 표 스타일 */
#conference_table {
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 2px solid #ffda75;
	border-bottom: 2px solid #ffda75;
	width: 100%;
	font-size: 13px;
	text-align: center !important;
}
#conference_table td {
	padding: 5px 5px 5px 5px;
	vertical-align: top;
	border-bottom: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
}
#conference_table th {
	padding: 10px 5px 20px 5px;
	vertical-align: top;
	background: url(../images/th_horizontality_shadow.png) #fff8e3 bottom left repeat-x;
	font-family: NanumGothic, sans-serif;
}
/* ------------ 20140225 추가 css ---------------- */

/* inner list2 스타일 */
#inner_list2 {
	margin: 20px 0 20px;
	float: left;
}
#inner_list2 li {
	float: left;
}
#inner_list2 a {
	color: #d5d5d5;
}
#inner_list2 a:hover {
	color: #333333;
}
#inner_list2 li a {
	font-family: NanumGothic, sans-serif;
	float: left;
	width: 116px;
	font-weight: bold;
	font-size: 13px;
	color: #999999;
	text-align: center;
	border: 1px solid #d5d5d5;
	padding: 10px 0 10px 0;
}
#contents .inner_list_resize2 li a {
	width: 116px;
	padding: 9px 0 9px 0;
}
/* inner list 활성화 스타일 */
#inner_list2 .inner_list_active2 {
	display: block;
	background: url(../images/yellow_arrow.png) center bottom no-repeat;
	padding: 0 0 7px 0;
}
#inner_list2 .inner_list_active2 a {
	display: block;
	color: #333333;
	border: none;
	background-color: #fde145;
	padding: 11px 0 11px 0;
}
/* 게시판 스타일 */
#board_member {
	border-collapse: collapse;
	border-spacing: 0;
	color: #333333;
	border-top: 2px solid #ffda75;
	border-bottom: 2px solid #ffda75;
	border-left: 1px solid #ebebeb;
	vertical-align: middle;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
#board_member a {
	color: #333333;
}
#board_member a:hover {
	color: #999999;
}
#board_member p {
	line-height: 1.5em;
	margin-top: 0;
	margin-bottom: 7px;
}
#board_member td p:first-child {
	font-weight: bold;
}
#board_member th {
	border-bottom: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
	background: #fff8e3;
	font-family: NanumGothic, sans-serif;
	font-size: 13px;
	padding: 10px 9px 13px;
}
#board_member td {
	line-height: 140%;
	border-bottom: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
	padding: 5px 8px 5px;
}
#board_member .board_L {
	float: left;
	text-align: left;
	padding-left: 5px;
	padding-right: 7px;
}
.member_box {
	width: 710px;
	overflow-x: scroll;
	margin: 30px 0 50px 0;
}
#board_member2 {
	border-collapse: collapse;
	border-spacing: 0;
	color: #333333;
	border-top: 2px solid #ffda75;
	border-bottom: 2px solid #ffda75;
	border-left: 1px solid #ebebeb;
	vertical-align: middle;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
#board_member2 a {
	color: #333333;
}
#board_member2 a:hover {
	color: #999999;
}
#board_member2 p {
	line-height: 1.5em;
	margin-top: 0;
	margin-bottom: 7px;
}
#board_member2 td p:first-child {
	font-weight: bold;
}
#board_member2 th {
	border-bottom: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
	background: #fff8e3;
	font-family: NanumGothic, sans-serif;
	font-size: 13px;
	padding: 10px 9px 13px;
}
#board_member2 td {
	line-height: 140%;
	border-bottom: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
	padding: 5px 8px 5px;
}
#board_member2 .board_L {
	float: left;
	text-align: left;
	padding-left: 5px;
	padding-right: 7px;
}
#board_member2 .td_R {
	float: left;
	text-align: right;
	padding-left: 3px;
	padding-right: 3px;
}
/**/
#board_member3 {
	border-collapse: collapse;
	border-spacing: 0;
	color: #333333;
	border-top: 2px solid #ffda75;
	border-bottom: 2px solid #ffda75;
	border-left: 1px solid #d1d1d1;
	vertical-align: middle;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
#board_member3 a {
	color: #333333;
}
#board_member3 a:hover {
	color: #999999;
}
#board_member3 p {
	line-height: 1.5em;
	margin-top: 0;
	margin-bottom: 7px;
}
#board_member3 td p:first-child {
	font-weight: bold;
}
#board_member3 th {
	border-bottom: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	background: #fff8e3;
	font-family: NanumGothic, sans-serif;
	font-size: 13px;
	padding: 10px 9px 13px;
}
#board_member3 td {
	line-height: 120%;
	border-bottom: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	padding: 3px 8px 3px 8px;
}
#board_member3 tr td:nth-child(6) {
	text-align: left !important;
	padding:11px 10px 15px 9px !important;
}
#board_member3 .board_L {
	float: left;
	text-align: left;
	padding-left: 5px;
	padding-right: 7px;
}
#board_member3 .td_R {
	text-align: right;
	padding-left: 3px;
	padding-right: 3px;
}
#board_member3 .td_L {
	text-align: left;
	padding:7px 6px !important;
}
/**/
.member_wT {
	border-top: 2px solid #ccc;
	border-right: 1px solid #ccc;
	margin-bottom: 20px;
}
.member_wT td {
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 0 10px 10px;
	line-height: 1.6;
	vertical-align: top
}
.member_wT td:first-child {
}
.member_wT .tit {
	font-size: 15px;
	font-weight: bold;
	padding: 8px 0 8px 10px;
	background-color: #f8f5e7;
}
.member_wT .stit {
	font-size: 15px;
}
/* 기후 추가 */

.bgB01 {
	background: #f7f7f7;
	padding: 25px;
	font-size: 16px;
	margin: 50px 0 0 0;
	line-height: 1.5;
	font-weight: bold;
}
.lowcarbon_Nbox {
	margin-top: 20px;
	margin-bottom: 0px;
}
.lowcarbon_Nbox h5 {
	margin-bottom: 10px;
	padding-left: 20px;
	color: #d49c00;
	background: url(../images/list_style.gif) no-repeat 0 8px;
}
.lowcarbon_Nbox + h4 {
	clear: left;
}
.lowcarbon_Nbox h4 {
	margin-top: 30px;
	border: 0;
	padding: 0;
}
.lowcarbon_Nbox h4 span {
	display: inline-block;
	background: url(../images/h4_bullet.png) center left no-repeat;
	margin-left: 0px;
}
.imgvm {
	vertical-align: middle;
}
.fontS01 {
	text-decoration: underline;
	color: #d49c00;
	font-weight: bold;
}
.fontS02 {
	color: #d49c00;
}
.fontS03 {
	font-size: 14px;
	font-weight: bold;
	display: block;
	padding-bottom: 10px;
}
.fontS04 {
	background: url(../images/list_style_triangle.png) no-repeat 0 5px;
	color: #d39b00;
	padding: 0 0 0 15px;
	line-height: 2.5;
	font-weight: bold;
	font-size: 14px;
}
.fontS05 {
	color: #15898c;
	font-weight: bold;
}
.fontS06 {
	font-size: 14px;
	font-weight: bold;
}
.fontS07 {
	font-size: 13px;
	font-weight: bold;
}
.NTab {
	border-right: 1px solid #ffda75;
	width: 690px;
	margin: 20px 0 10px 20px;
}
.NTab th {
	border-right: 1px solid #ffffff;
	background-color: #ffda75;
	padding: 9px 0;
	text-align: center;
}
.NTab td {
	border-right: 1px solid #ffda75;
	border-bottom: 1px solid #ffda75;
	text-align: left;
	vertical-align: top;
	padding: 20px 20px;
	line-height: 1.8;
}
.NTab td:first-child {
	border-left: 1px solid #ffda75;
}
.NTab .tdC {
	padding: 20px 0;
	text-align: center;
}
.NTab02 {
	border-top: 1px solid #ffda75;
	border-right: 1px solid #ffda75;
	width: 660px;
	margin: 20px 0 10px 20px;
}
.NTab02 th {
	border-left: 1px solid #ffda75;
	border-bottom: 1px solid #ffda75;
	padding: 9px 0;
	text-align: center;
}
.NTab02 td {
	border-left: 1px solid #ffda75;
	border-bottom: 1px solid #ffda75;
	text-align: center;
	vertical-align: top;
	padding: 10px 10px;
	line-height: 1.8;
}
.NTab02 td:first-child {
	border-left: 1px solid #ffda75;
	font-weight: bold;
}
.NTab02 .bgY {
	border-left: 1px solid #ffffff;
	background-color: #ffda75;
	padding: 10px 10px;
	text-align: center;
}
.NTab03 {
	border-right: 1px solid #ffda75;
	width: 690px;
	margin: 20px 0 10px 20px;
}
.NTab03 th {
	border-right: 1px solid #ffffff;
	background-color: #ffda75;
	padding: 9px 0;
	text-align: center;
}
.NTab03 td {
	border-right: 1px solid #ffda75;
	border-bottom: 1px solid #ffda75;
	text-align: left;
	vertical-align: top;
	padding: 10px 20px;
	line-height: 1.8;
}
.NTab03 td:first-child {
	border-left: 1px solid #ffda75;
}
.NTab03 .tdC {
	padding: 10px 0;
	text-align: center;
	vertical-align: middle;
}
.NTab04 {
	border-right: 1px solid #cccccc;
	width: 690px;
	margin: 20px 0 10px 20px;
}
.NTab04 th {
	border-right: 1px solid #ffffff;
	background-color: #f0f0f0;
	padding: 9px 0;
	text-align: center;
}
.NTab04 td {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	text-align: left;
	vertical-align: top;
	padding: 10px 10px;
	line-height: 1.8;
}
.NTab04 td:first-child {
	border-left: 1px solid #cccccc;
}
.NTab04 .tdC {
	padding: 10px 0;
	text-align: center;
	vertical-align: middle;
}
.NTab04 .tdCb {
	padding: 10px 0;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
}
.NTab04 .thc01 {
	background: #b7e3e4;
}
.NTab04 .thc02 {
	background: #92e3e5;
}
.NTab04 .thc03 {
	background: #6fd4d6;
}
.NTab04 .thc04 {
	background: #49bdc0;
}
.NTab04 .thc05 {
	background: #31a9ac;
}
.NTab05 {
	border-right: 1px solid #ffda75;
	width: 690px;
	margin: 20px 0 10px 20px;
}
.NTab05 th {
	border-right: 1px solid #ffffff;
	background-color: #ffda75;
	padding: 9px 0;
	text-align: center;
}
.NTab05 td {
	border-right: 1px solid #ffda75;
	border-bottom: 1px solid #ffda75;
	text-align: center;
	vertical-align: top;
	padding: 10px 0px;
	line-height: 1.8;
	vertical-align: middle;
}
.NTab05 td:first-child {
	border-left: 1px solid #ffda75;
}
.NTab05 .tdL {
	padding: 10px 20px;
	text-align: left;
}
.txt1122 {
	color: #15898c;
	font-weight: bold;
}
.program_Nwrap {
	padding-top: 70px;
	margin: 0 0 80px 0;
}
.program_Nwrap h5 {
	display: inline-block;
	padding: 0 0 0px 20px;
	color: #d49c00;
	background: url(../images/list_style.gif) no-repeat 0 8px;
}
.program_Nwrap + h4 {
	clear: left;
}
.program_Nwrap h4 {
	margin-top: 30px;
	border: 0;
	padding: 0;
}
.program_Nwrap h4 span {
	display: inline-block;
	background: url(../images/h4_bullet.png) center left no-repeat;
	margin-left: 0px;
}
.logoB {
	position: absolute;
	top: 115px;
	right: 10px;
}
.proUl01 {
	padding: 10px 0 20px 30px;
}
.proUl01 li {
	display: block;
	background: url(../images/list_style_triangle.png) no-repeat 0 8px;
	padding: 3px 0 3px 15px;
	line-height: 1.8;
}
.pL20 {
	padding: 0 0 0 20px;
	display: block;
}
.bioUl01 {
	padding: 10px 0 0 20px;
}
.bioUl01 li {
	float: left;
}
.bioUl01 .con {
	float: left;
	width: 360px;
	padding: 37px 15px;
	border: 1px solid #98b97f;
	line-height: 2;
}
.ecomobileB01 {
	border: 1px solid #ffda75;
	padding: 50px 15px 15px 20px;
	margin-left: 20px;
}
.ecomobileB01 .tit {
	color: #d49c00;
	font-weight: bold;
	display: block;
	padding: 0 0 10px 0;
}
.ecomobileB02 {
	background: url(../images/ecomobile03_01.png) no-repeat right top;
	padding: 0 0 0 20px;
}
.ecomobileB03 {
	width: 100%;
	height: 225px;
	background: url(../images/ecomobile03_02.png) no-repeat 20px top;
	padding: 0 0 0 20px;
}
.urbanB {
	position: relative;
	padding-top: 40px;
	margin: 0;
}
/* 퀵메뉴 */
#STATICMENU {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 85px;
	border: 1px solid #cecece;
	border-bottom: 0px !important;
	text-align: center;
}
#STATICMENU ul li {
	color: #000;
}
#STATICMENU ul li a {
	color: #000;
	display: block;
	border-bottom: 1px solid #cecece;
	padding: 45px 0px 9px 0px;
	height: 12px;
}
#STATICMENU ul li a:hover {
	color: #15898c;
}
.qm_01 {
	background: url(/images/qm_01.png) no-repeat center 9px;
}
.qm_02 {
	background: url(/images/qm_02.png) no-repeat center 9px;
}
.qm_03 {
	background: url(/images/qm_03.png) no-repeat center 9px;
}
.qm_04 {
	background: url(/images/qm_04.png) no-repeat center 9px;
}
.ls-1 {
	letter-spacing: -1px;
}
/* 한국 전략계획 */
.T_y_01 {
	border: 1px solid #ffda75;
	margin: 20px 0px 50px 0px;
}
.T_y_01 tr th {
	background: #ffda75;
	padding: 10px 0px;
}
.taL {
	text-align: left;
	padding: 0px 0px 0px 20px !important;
	border-left: 1px solid #FFF !important;
	font-size: 13px !important;
	font-weight: bold !important;
}
.T_c {
	text-align: center;
	border-right: 1px solid #ffda75;
	border-bottom: 1px solid #ffda75;
}
.cc {
	border-bottom: 1px solid #ffda75;
	padding: 10px 10px 10px 10px;
	line-height: 150%;
}
.T_p {
	text-align: center;
	border-right: 1px solid #ffda75;
}
.pp {
	padding: 10px !important;
	line-height: 150%;
}
.dBC {
	display: block;
	text-align: center;
	font-weight: bold;
	margin: 10px 0px 50px 0px;
}
.dBC2 {
	display: block;
	text-align: center;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
}
.T_l {
	padding: 10px 0 10px 10px;
	text-align: left;
	border-right: 1px solid #ffda75;
	border-bottom: 1px solid #ffda75;
}
/* Tab 메뉴 */
#tabmenu {
	position: relative;
	font-size: 14px;
	border: 1px solid #ffda75;
	width: 710px;
	margin: 50px 0px 0px 0px;
	display: inline-block;
}
#tabmenu ul, #tabmenu ul li {
	margin: 0;
	padding: 0;
}
#tabmenu ul li {
	list-style: none;
}
#tabmenu ul li, #tabmenu ul li a {
}
#tabmenu ul li {
	float: left;
	width: 24.9%;
	text-align: center;
}
#tabmenu ul li a {
	display: inline-block;
	padding: 5px 0px;
	font-weight: bold;
	cursor: pointer;
}
#tabmenu ul li a:hover {
	color: #ffda75;
}
#tabmenu ul li.on, #tabmenu ul li.on a {
	background: #ffda75;
}
#tabmenu ul li.on a {
	color: #000;
}
/**/
.bgf6fffe {
	background: #f6fffe;
}
.program_swrap {
	padding-top: 30px;
	margin: 0 0 80px 0;
}
.program_swrap h5 {
	display: inline-block;
	padding: 0 0 0px 20px;
	color: #d49c00;
	background: url(../images/list_style.gif) no-repeat 0 8px;
}
.program_swrap + h4 {
	clear: left;
}
.program_swrap h4 {
	margin-top: 30px;
	border: 0;
	padding: 0;
}
.program_swrap h4 span {
	display: inline-block;
	background: url(../images/h4_bullet.png) center left no-repeat;
	margin-left: 0px;
}
.ast01 {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.ast02 {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.ast03 {
	font-weight: bold;
	color: #b24910;
}
.vm {
	vertical-align: middle;
}
.pt10 {
	padding-top: 10px;
}
.pt30 {
	padding-top: 30px;
}
.pt90 {
	padding-top: 90px;
}
.pb50 {
	padding-bottom: 50px;
}
.pb80 {
	padding-bottom: 80px;
}
.pl10 {
	padding-left: 10px;
}
.pl20 {
	padding-left: 20px;
}
.vml10 {
	vertical-align: middle;
	padding-left: 10px;
}
/* 20171218_연혁 추가 */
.dib {
	display: block;
}
.dib:after {
	content: '';
	display: block;
	clear: both;
}
.history_list {
	margin: 0 0 60px 0;
	width: 710px;
}
.history_list .tarea {
	background: url('../images/bg_history_top.png') no-repeat 5px 0;
	height: 34px;
	width: 100%;
}
.history_list .marea {
	background: url('../images/bg_history_m.png') repeat-y 5px 0;
}
.history_list .marea .ytit {
	background: url('../images/bg_history_tit02.png') no-repeat 1px 9px;
	font-size: 17px;
	font-weight: 700;
	color: #064042;
	display: inline-block;
	float: left;
	width: 70px;
	padding-left: 30px;
	vertical-align: top;
	margin: 0 !important;
}
.history_list .marea .gtit {
	background: url('../images/bg_history_tit01.png') no-repeat 1px 8px;
	font-size: 17px;
	font-weight: 700;
	color: #064042;
	display: inline-block;
	float: left;
	width: 70px;
	padding-left: 30px;
	vertical-align: top;
	margin: 0 !important;
}
.history_list .marea .y01b, .history_list .marea .y02b, .history_list .marea .y03b, .history_list .marea .y04b, .history_list .marea .g01b, .history_list .marea .g02b, .history_list .marea .g03b, .history_list .marea .g04b {
	display: inline-block;
	width: 550px;
	padding: 18px 15px 0 35px;
	margin: 10px 0 0 0;
}
.history_list .marea .y01b {
	background: url('../images/bg_history_y01.png') no-repeat 0 0;
	min-height: 45px;
}
.history_list .marea .y02b {
	background: url('../images/bg_history_y02.png') no-repeat 0 0;
	min-height: 65px;
}
.history_list .marea .y03b {
	background: url('../images/bg_history_y03.png') no-repeat 0 0;
	min-height: 105px;
}
.history_list .marea .y04b {
	background: url('../images/bg_history_y04.png') no-repeat 0 0;
	min-height: 115px;
}
.history_list .marea .g01b {
	background: url('../images/bg_history_g01.png') no-repeat 0 0;
	min-height: 70px;
}
.history_list .marea .g02b {
	background: url('../images/bg_history_g02.png') no-repeat 0 0;
	min-height: 85px;
}
.history_list .marea .g03b {
	background: url('../images/bg_history_g03.png') no-repeat 0 0;
	min-height: 105px;
}
.history_list .marea .g04b {
	background: url('../images/bg_history_g04.png') no-repeat 0 0;
	min-height: 115px;
}
.history_list .marea .hisB {
	font-size: 13px;
	color: #064042;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0 0 0 10px;
	background: url('../images/bg_history_tit03.png') no-repeat 0 6px;
}
.hipL {
	padding-left: 10px;
	line-height: 1.4;
}
/* Tab 메뉴 */
#tabmenu_02 {
	position: relative;
	font-size: 14px;
	border: 1px solid #ffda75;
	width: 710px;
	margin: 50px 0px 0px 0px;
	display: inline-block;
}
#tabmenu_02 ul, #tabmenu_02 ul li {
	margin: 0;
	padding: 0;
}
#tabmenu_02 ul li {
	list-style: none;
}
#tabmenu_02 ul li, #tabmenu_02 ul li a {
}
#tabmenu_02 ul li {
	float: left;
	width: 16.6%;
	text-align: center;
}
#tabmenu_02 ul li a {
	display: inline-block;
	padding: 5px 0px;
	font-weight: bold;
	cursor: pointer;
}
#tabmenu_02 ul li a:hover {
	color: #ffda75;
}
#tabmenu_02 ul li.on, #tabmenu_02 ul li.on a {
	background: #ffda75;
}
#tabmenu_02 ul li.on a {
	color: #000;
}
/**/
/*20180607 추가*/

.goerb {font-weight:bold;padding:20px 0 10px 5px;}
.goer_1801 {width:700px;margin:0 auto;margin-bottom:30px;border-top:1px solid #15898c;}
.goer_1801 thead tr th {background:#efefef;font-weight:bold;padding:8px 0;text-align:center;border-left:1px solid #15898c;border-bottom:1px solid #15898c;}
.goer_1801 thead tr th:first-child {border-left:none;}
.goer_1801 tbody tr td {text-align:center;padding:10px 0;border-left:1px solid #15898c;border-bottom:1px solid #15898c;}
.goer_1801 tbody tr td:first-child {border-left:none;}

.goer_1802 {width:700px;margin:25px auto 40px auto;border-top:1px solid #15898c;}
.goer_1802 thead tr th {background:#efefef;font-weight:bold;padding:8px 0;text-align:center;border-left:1px solid #15898c;border-bottom:1px solid #15898c;}
.goer_1802 thead tr th:first-child {border-left:none;}
.goer_1802 tbody tr td {text-align:left;padding:10px 0 10px 10px;border-left:1px solid #15898c;border-bottom:1px solid #d8d8d8;}
.goer_1802 tbody tr td:first-child {border-left:none;text-align:center;padding-left:0;}
.goer_1802 tbody tr td:last-child {clear:both;text-align:left;padding-left:10px;}
.fbc {font-weight:bold;text-align:center !important;padding-left:0 !important;}